.close {
    width: 10em !important;
    height: 3em !important;
    border-style: none !important;
    margin-right: 2% !important;
    background-color: #00a896 !important;
    color: white !important;
    font-size: 15px;
    border-radius: 5px !important;
    opacity: 1 !important;
}

.close:hover {
    color: #00a896 !important;
    background-color: white !important;
    border-color: #00a896 !important;
    border-bottom: solid !important;
 }

 .noCompany {
     display: block;
     width: 50vw;
     height: 50vh;
     text-align: center;
     margin-top: 20%;
     margin-left: 20%;
 }

 .noCompany p {
     font-size: larger;
 }

 .noCompany button {
     float: left;
     margin-left: 40%;
 }

 .information {
     margin-top: 2vh;
 }

 .information p {
    margin-top: 5vh;
    margin-left: 10vw;
    font-size: 2em;
    font-weight: bold;
}
 .information h1 {
    font-size: 5em;
    font-weight: bolder;
    margin-left: 30vw !important;
    color: #05668d;
 }

 .form {
     display:block ;
     margin-top: 5vh;
 }


 .nextInput {
     margin-top: 9vh;
     width: max-content;
     margin-left: 10vw;
 }

 .contact {
     display: flex;
 }

 .buttons {
     margin-left: 20vw;
     margin-top: 30vh;
 }

 .btn {
    width: 15em;
    height: 3em;
    border-style: none;
    float: right;
    margin-top: 3vh;
    margin-right: 2%;
    color: white;
    background-color: #05668d;
 }

 .btn:hover {
    color: #05668d;
    background-color: white;
    border-color: #05668d;
    border-bottom: solid;
 }

 .information .infoHeader {
     display: flex;
 }

 .infoHeader img{
     height: 100%;
     width: 20%;
     margin-left: 10vw;
     border-radius: 5px;
 }